Bug 17341 - missing iso8859-2 encoding entries
Summary: missing iso8859-2 encoding entries
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: urw-fonts   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-07 23:35 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-07 23:35:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-09-07 23:35:15 UTC
Please include entries for iso8859-2 encoding in fonts.{scale,dir}
in urw-fonts package so we can use them in X also in Central Europe.
These fonts contain also all glyphs defined in ISO-8859-2 table
(with exception of Standard Symbols L font).

There is also possible good reason to add aliases for Nimbus Mono L *
fonts in fonts.alias as they were monospaced. Then they can be used
in netscape as fonts with fixed width.

Comment 1 Ngo Than 2000-09-14 13:50:33 UTC
added missing iso8859-2 encoding entries in urw-fonts-2.0-9.


Note You need to log in before you can comment on or make changes to this bug.